# The right filament - and the richt settings.

We use ASA for printing the box:

* light
* good layer adhesion
* aceton smoothing

We use Extrudr Dura Pro Asa, which requires lower print temperatures than normal ASA:

![](../../.gitbook/assets/prusaslicer-setting-extrudrasa.png)

If its too hot, the result looks a bit like Swiss cheese:

![](../../.gitbook/assets/3d-testprint-asa-extrudr-too-hot.jpg)
